# Makefile.in generated by automake 1.14 from Makefile.am.
# @configure_input@

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
EXTRA_PROGRAMS = refdbd$(EXEEXT) refdbib$(EXEEXT) refdbc$(EXEEXT) \
	refdba$(EXEEXT) refdbxp$(EXEEXT) eenc$(EXEEXT) \
	bib2ris$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/./conf/mkinstalldirs \
	$(top_srcdir)/./conf/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/./conf/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_bib2ris_OBJECTS = bib2ris.$(OBJEXT) getopt.$(OBJEXT) \
	strfncs.$(OBJEXT) pref.$(OBJEXT) linklist.$(OBJEXT) \
	cgi.$(OBJEXT) atoll.$(OBJEXT) svn_version.$(OBJEXT)
bib2ris_OBJECTS = $(am_bib2ris_OBJECTS)
bib2ris_DEPENDENCIES =
am_eenc_OBJECTS = eenc.$(OBJEXT) getopt.$(OBJEXT) enigma.$(OBJEXT) \
	svn_version.$(OBJEXT)
eenc_OBJECTS = $(am_eenc_OBJECTS)
eenc_LDADD = $(LDADD)
am_refdba_OBJECTS = refdba.$(OBJEXT) pref.$(OBJEXT) strfncs.$(OBJEXT) \
	readln.$(OBJEXT) page.$(OBJEXT) refdb-client.$(OBJEXT) \
	client-commands.$(OBJEXT) connect.$(OBJEXT) getopt.$(OBJEXT) \
	tokenize.$(OBJEXT) readris.$(OBJEXT) linklist.$(OBJEXT) \
	enigma.$(OBJEXT) cgi.$(OBJEXT) atoll.$(OBJEXT) \
	passwd.$(OBJEXT) svn_version.$(OBJEXT)
refdba_OBJECTS = $(am_refdba_OBJECTS)
refdba_DEPENDENCIES =
am_refdbc_OBJECTS = refdbc.$(OBJEXT) pref.$(OBJEXT) strfncs.$(OBJEXT) \
	readln.$(OBJEXT) page.$(OBJEXT) refdb-client.$(OBJEXT) \
	client-commands.$(OBJEXT) readris.$(OBJEXT) connect.$(OBJEXT) \
	tokenize.$(OBJEXT) getopt.$(OBJEXT) linklist.$(OBJEXT) \
	enigma.$(OBJEXT) cgi.$(OBJEXT) atoll.$(OBJEXT) \
	passwd.$(OBJEXT) svn_version.$(OBJEXT)
refdbc_OBJECTS = $(am_refdbc_OBJECTS)
refdbc_DEPENDENCIES =
am_refdbd_OBJECTS = refdbd.$(OBJEXT) refdbdref.$(OBJEXT) \
	refdbda.$(OBJEXT) refdbdbib.$(OBJEXT) pref.$(OBJEXT) \
	strfncs.$(OBJEXT) tokenize.$(OBJEXT) connect.$(OBJEXT) \
	risdb.$(OBJEXT) writeris.$(OBJEXT) getopt.$(OBJEXT) \
	readris.$(OBJEXT) backend.$(OBJEXT) backend-scrn.$(OBJEXT) \
	backend-ris.$(OBJEXT) backend-risx.$(OBJEXT) \
	backend-mods.$(OBJEXT) backend-db31.$(OBJEXT) \
	backend-teix.$(OBJEXT) backend-bibtex.$(OBJEXT) \
	backend-html.$(OBJEXT) backend-dbib.$(OBJEXT) \
	backend-dbiba.$(OBJEXT) backend-citationlistx.$(OBJEXT) \
	backend-rtfbib.$(OBJEXT) linklist.$(OBJEXT) \
	xmlhandler.$(OBJEXT) enigma.$(OBJEXT) cgi.$(OBJEXT) \
	atoll.$(OBJEXT) dbfncs.$(OBJEXT) xmlout.$(OBJEXT) \
	risxhandler.$(OBJEXT) authorinfo.$(OBJEXT) risdata.$(OBJEXT) \
	noteshandler.$(OBJEXT) refdbdnote.$(OBJEXT) \
	writenote.$(OBJEXT) backendn-scrn.$(OBJEXT) \
	backendn-notex.$(OBJEXT) backendn-html.$(OBJEXT) \
	xmlhelper.$(OBJEXT) rtfhelper.$(OBJEXT) mset.$(OBJEXT) \
	refdbdgetref.$(OBJEXT) refdbdgetrefx.$(OBJEXT) \
	refdbdupdb.$(OBJEXT) passwd.$(OBJEXT) refdbdcheckref.$(OBJEXT) \
	svn_version.$(OBJEXT)
refdbd_OBJECTS = $(am_refdbd_OBJECTS)
refdbd_DEPENDENCIES =
am_refdbib_OBJECTS = refdbib.$(OBJEXT) getopt.$(OBJEXT) \
	strfncs.$(OBJEXT) pref.$(OBJEXT) refdb-client.$(OBJEXT) \
	connect.$(OBJEXT) page.$(OBJEXT) tokenize.$(OBJEXT) \
	readris.$(OBJEXT) linklist.$(OBJEXT) enigma.$(OBJEXT) \
	cgi.$(OBJEXT) atoll.$(OBJEXT) passwd.$(OBJEXT) \
	svn_version.$(OBJEXT)
refdbib_OBJECTS = $(am_refdbib_OBJECTS)
refdbib_LDADD = $(LDADD)
am_refdbxp_OBJECTS = refdbxp.$(OBJEXT) getopt.$(OBJEXT) \
	strfncs.$(OBJEXT) svn_version.$(OBJEXT)
refdbxp_OBJECTS = $(am_refdbxp_OBJECTS)
refdbxp_LDADD = $(LDADD)
AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/./conf/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_@AM_V@)
am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(bib2ris_SOURCES) $(eenc_SOURCES) $(refdba_SOURCES) \
	$(refdbc_SOURCES) $(refdbd_SOURCES) $(refdbib_SOURCES) \
	$(refdbxp_SOURCES)
DIST_SOURCES = $(bib2ris_SOURCES) $(eenc_SOURCES) $(refdba_SOURCES) \
	$(refdbc_SOURCES) $(refdbd_SOURCES) $(refdbib_SOURCES) \
	$(refdbxp_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BIB2RIS = @BIB2RIS@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBICONV = @LIBICONV@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBICONV = @LTLIBICONV@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
ULLSPEC = @ULLSPEC@
VERSION = @VERSION@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bib2ris_LDADD = @bib2ris_LDADD@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
classpath_root = @classpath_root@
client1_mans = @client1_mans@
client_bins = @client_bins@
client_etc_distobjects = @client_etc_distobjects@
client_etc_objects = @client_etc_objects@
client_mans = @client_mans@
client_scripts = @client_scripts@
client_subdirs = @client_subdirs@
datadir = @datadir@
datarootdir = @datarootdir@
db_dir = @db_dir@
docbk_xsl = @docbk_xsl@
docbk_xsl_ns = @docbk_xsl_ns@
docdir = @docdir@
docs_subdirs = @docs_subdirs@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
log_dir = @log_dir@
main_db = @main_db@
man_subdirs = @man_subdirs@
mandir = @mandir@
mkdir_p = @mkdir_p@
mybatik = @mybatik@
mydtdformat = @mydtdformat@
mydtdparse = @mydtdparse@
myjade = @myjade@
myperl = @myperl@
mysgrep = @mysgrep@
myshell = @myshell@
mysvnversion = @mysvnversion@
mytidy = @mytidy@
myxmlcatalog = @myxmlcatalog@
myxsltproc = @myxsltproc@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psarg = @psarg@
psdir = @psdir@
refdba_LDADD = @refdba_LDADD@
refdbc_LDADD = @refdbc_LDADD@
refdbd_LDADD = @refdbd_LDADD@ @LIBICONV@
sbindir = @sbindir@
server8_mans = @server8_mans@
server_bins = @server_bins@
server_etc_distobjects = @server_etc_distobjects@
server_etc_objects = @server_etc_objects@
server_mans = @server_mans@
server_scripts = @server_scripts@
server_subdirs = @server_subdirs@
sgml_decl = @sgml_decl@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
svnversioncommand = @svnversioncommand@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
tei_xsl = @tei_xsl@
tei_xsl_ns = @tei_xsl_ns@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
trang_cmd = @trang_cmd@
var_dir = @var_dir@
xml_decl = @xml_decl@
bin_PROGRAMS = @server_bins@ @client_bins@ @BIB2RIS@
BUILT_SOURCES = refdbd.h refstat.h svn_version.c svn_dist_version
EXTRA_DIST = refdbd.h.in refstat.h svn_dist_version
MAINTAINERCLEANFILES = refstat.h
CLEANFILES = refdbd.h
RISXVERSION = $(shell grep DOCTYPE $(srcdir)/../dtd/risx.dtd | sed 's%.*V\([^/]*\).*%\1%')
XNOTEVERSION = $(shell grep DOCTYPE $(srcdir)/../dtd/xnote.dtd | sed 's%.*V\([^/]*\).*%\1%')
CITESTYLEXVERSION = $(shell grep DOCTYPE $(srcdir)/../dtd/citestylex.dtd | sed 's%.*V\([^/]*\).*%\1%')
CITATIONLISTXVERSION = $(shell grep DOCTYPE $(srcdir)/../dtd/citationlistx.dtd | sed 's%.*V\([^/]*\).*%\1%')
refdba_SOURCES = refdba.c pref.c strfncs.c readln.c page.c refdb-client.c client-commands.c connect.c getopt.c tokenize.c readris.c linklist.c enigma.c cgi.c atoll.c passwd.c svn_version.c refdb.h refdba.h pref.h strfncs.h readln.h page.h refdb-client.h client-commands.h connect.h getopt.h tokenize.h readris.h linklist.h enigma.h cgi.h passwd.h
refdbib_SOURCES = refdbib.c getopt.c strfncs.c pref.c refdb-client.c connect.c page.c tokenize.c readris.c linklist.c enigma.c cgi.c atoll.c passwd.c svn_version.c refdb.h refdbib.h getopt.h strfncs.h pref.h refdb-client.h connect.h page.h tokenize.h readris.h linklist.h enigma.h cgi.h passwd.h outformats.h
refdbc_SOURCES = refdbc.c pref.c strfncs.c readln.c page.c refdb-client.c client-commands.c readris.c connect.c tokenize.c getopt.c linklist.c enigma.c cgi.c atoll.c passwd.c svn_version.c refdb.h refdbc.h pref.h strfncs.h readln.h page.h refdb-client.h client-commands.h readris.h connect.h tokenize.h getopt.h linklist.h enigma.h cgi.h passwd.h
refdbd_SOURCES = refdbd.c refdbdref.c refdbda.c refdbdbib.c pref.c \
	strfncs.c tokenize.c connect.c risdb.c writeris.c getopt.c \
	readris.c backend.c backend-scrn.c backend-ris.c \
	backend-risx.c backend-mods.c backend-db31.c backend-teix.c \
	backend-bibtex.c backend-html.c backend-dbib.c backend-dbiba.c \
	backend-citationlistx.c backend-rtfbib.c linklist.c \
	xmlhandler.c enigma.c cgi.c atoll.c dbfncs.c xmlout.c \
	risxhandler.c authorinfo.c risdata.c noteshandler.c \
	refdbdnote.c writenote.c backendn-scrn.c backendn-notex.c \
	backendn-html.c xmlhelper.c rtfhelper.c mset.c refdbdgetref.c \
	refdbdgetrefx.c refdbdupdb.c passwd.c refdbdcheckref.c \
	svn_version.c refdb.h refdbd.h pref.h strfncs.h tokenize.h \
	connect.h risdb.h writeris.h getopt.h readris.h backend.h \
	backend-scrn.h backend-ris.h backend-risx.h backend-mods.h \
	backend-db31.h backend-teix.h backend-bibtex.h backend-html.h \
	backend-dbib.h backend-citationlistx.h backend-rtfbib.h \
	linklist.h xmlhandler.h enigma.h cgi.h dbfncs.h xmlout.h \
	risxhandler.h authorinfo.h risdata.h noteshandler.h \
	writenote.h backendn-scrn.h backendn-notex.h xmlhelper.h \
	rtfhelper.h backendn-html.h mset.h refdbdgetref.h \
	refdbdgetrefx.h refdbdupdb.h passwd.h refdbdgetref.h \
	refdbdcheckref.h outformats.h
refdbxp_SOURCES = refdbxp.c getopt.c strfncs.c svn_version.c getopt.h strfncs.h
eenc_SOURCES = eenc.c getopt.c enigma.c svn_version.c getopt.h enigma.h refdb.h
bib2ris_SOURCES = bib2ris.c getopt.c strfncs.c pref.c linklist.c cgi.c atoll.c svn_version.c bib2ris.h getopt.h strfncs.h pref.h linklist.h cgi.h
main_meta = @main_meta@
AM_CPPFLAGS = -DSYSCONFDIR=\"$(sysconfdir)/@PACKAGE@\" -DULLSPEC=\"@ULLSPEC@\"
all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
	fi; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p \
	  ; then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' \
	    -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' \
	`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

bib2ris$(EXEEXT): $(bib2ris_OBJECTS) $(bib2ris_DEPENDENCIES) $(EXTRA_bib2ris_DEPENDENCIES) 
	@rm -f bib2ris$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(bib2ris_OBJECTS) $(bib2ris_LDADD) $(LIBS)

eenc$(EXEEXT): $(eenc_OBJECTS) $(eenc_DEPENDENCIES) $(EXTRA_eenc_DEPENDENCIES) 
	@rm -f eenc$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(eenc_OBJECTS) $(eenc_LDADD) $(LIBS)

refdba$(EXEEXT): $(refdba_OBJECTS) $(refdba_DEPENDENCIES) $(EXTRA_refdba_DEPENDENCIES) 
	@rm -f refdba$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(refdba_OBJECTS) $(refdba_LDADD) $(LIBS)

refdbc$(EXEEXT): $(refdbc_OBJECTS) $(refdbc_DEPENDENCIES) $(EXTRA_refdbc_DEPENDENCIES) 
	@rm -f refdbc$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(refdbc_OBJECTS) $(refdbc_LDADD) $(LIBS)

refdbd$(EXEEXT): $(refdbd_OBJECTS) $(refdbd_DEPENDENCIES) $(EXTRA_refdbd_DEPENDENCIES) 
	@rm -f refdbd$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(refdbd_OBJECTS) $(refdbd_LDADD) $(LIBS)

refdbib$(EXEEXT): $(refdbib_OBJECTS) $(refdbib_DEPENDENCIES) $(EXTRA_refdbib_DEPENDENCIES) 
	@rm -f refdbib$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(refdbib_OBJECTS) $(refdbib_LDADD) $(LIBS)

refdbxp$(EXEEXT): $(refdbxp_OBJECTS) $(refdbxp_DEPENDENCIES) $(EXTRA_refdbxp_DEPENDENCIES) 
	@rm -f refdbxp$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(refdbxp_OBJECTS) $(refdbxp_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/atoll.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/authorinfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-bibtex.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-citationlistx.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-db31.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-dbib.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-dbiba.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-html.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-mods.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-ris.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-risx.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-rtfbib.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-scrn.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend-teix.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backend.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backendn-html.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backendn-notex.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/backendn-scrn.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bib2ris.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cgi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/client-commands.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/connect.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dbfncs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eenc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/enigma.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/getopt.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/linklist.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mset.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/noteshandler.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/page.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/passwd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pref.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/readln.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/readris.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdb-client.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdba.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbda.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbdbib.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbdcheckref.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbdgetref.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbdgetrefx.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbdnote.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbdref.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbdupdb.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbib.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/refdbxp.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/risdata.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/risdb.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/risxhandler.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rtfhelper.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strfncs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/svn_version.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/tokenize.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/writenote.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/writeris.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xmlhandler.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xmlhelper.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xmlout.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<

.c.obj:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) check-am
all-am: Makefile $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS

.MAKE: all check install install-am install-strip

.PHONY: CTAGS GTAGS TAGS all all-am check check-am clean \
	clean-binPROGRAMS clean-generic cscopelist-am ctags ctags-am \
	distclean distclean-compile distclean-generic distclean-tags \
	distdir dvi dvi-am html html-am info info-am install \
	install-am install-binPROGRAMS install-data install-data-am \
	install-dvi install-dvi-am install-exec install-exec-am \
	install-html install-html-am install-info install-info-am \
	install-man install-pdf install-pdf-am install-ps \
	install-ps-am install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-compile mostlyclean-generic pdf pdf-am \
	ps ps-am tags tags-am uninstall uninstall-am \
	uninstall-binPROGRAMS


refdbd.h: refdbd.h.in
	sed 's%<risxversion>%$(RISXVERSION)%g' < $(top_srcdir)/src/refdbd.h.in | \
	sed 's%<xnoteversion>%$(XNOTEVERSION)%g' | \
	sed 's%<citestylexversion>%$(CITESTYLEXVERSION)%g' | \
	sed 's%<citationlistxversion>%$(CITATIONLISTXVERSION)%g' | \
	sed 's%<db_dir>%$(db_dir)%' | \
	sed 's%<main_db>%$(main_db)%' > refdbd.h

refstat.h: $(top_srcdir)/scripts/statgen.pl
	$(top_srcdir)/scripts/statgen.pl c > refstat.h

svn_version.c: FORCE
	echo -n 'const char* svn_version(void) { const char* SVN_Version = "' > svn_version.c
	@mysvnversion@                    >> svn_version.c
	echo '"; return SVN_Version; }'   >> svn_version.c

@HAVESVNWC_TRUE@svn_dist_version: FORCE
@HAVESVNWC_TRUE@	@mysvnversion@ > svn_dist_version

FORCE:

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
